Ot,

what version do you need?

----- Original Message -----
From: "Ot Ratsaphong" <[EMAIL PROTECTED]>
To: <[EMAIL PROTECTED]>
Sent: Monday, December 04, 2000 4:50 AM
Subject: [Zope] dynpersist.dll for ZPatterns


> Hi,
>
> I am new to Zope (<1 week old) and have installed Zope 2.2.4 on my Win98
PC.
>
> I am interested in learning about the Object-Oriented capabilities of Zope
> and am interested in installing ZPatterns. Unfortunately I do not have
MSVC
> 6.0 installed on my PC 8^(. Subsequently I cannot built dynpersist.dll.
>
> I am wondering whether someone could help me out and send me a copy of the
> above dll. I have installed Zope 2.2.4 in C:\Zope.
>
> I would much appreciate any assistance in this matter.
>
> Thanks in Advance
> Ot Ratsaphong
> Canberra, Australia
>
>
>
> _______________________________________________
> Zope maillist  -  [EMAIL PROTECTED]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists -
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope-dev )


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to